.navtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#002A3B;text-decoration: none;}
.titletext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#14479B; font-weight: bold;}
.intext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color:#002A3B;}
.topfont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #002A3B;
	text-decoration: none;
}
.topfont a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #002A3B;
	text-decoration: underline;
}
li{ color:#002A3B;list-style-type: square;}

a { color:#0467CA; text-decoration: none;}